Cyberduck Mountain Duck CLI

#7240 closed defect (fixed)

Blank browser listing. Endless refresh of listing.

Reported by: gerry Owned by: yla
Priority: high Milestone: 4.4
Component: core Version: 4.3.1
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows Vista

Description

I use windows vista. I cannot determine if my response to my recent ticket:

#7216: Your Dialog Box Captures My Desktop Has actually reached you. I did as instructed (I think). I deleted file Queue.plist

Noe I no longer encounter your dialog box, but only get connected to my website root, Most often, I get a blank screen when I try to push into an y other directory. I am very sad to not be able to user Cyberduck. Pleas tell me what to do. Thanks.

Attachments (1)

7240.png (20.8 KB) - added by dkocher on May 15, 2013 at 12:27:14 PM.

Download all attachments as: .zip

Change History (10)

comment:1 Changed on May 12, 2013 at 4:20:40 PM by dkocher

  • Owner changed from gerry cain to yla
  • Platform set to Windows Vista

Please post a screenshot.

comment:2 Changed on May 15, 2013 at 12:25:24 PM by dkocher

  • Milestone set to 4.3.2
  • Priority changed from normal to high
  • Summary changed from Better, But Now Cannot Get Past Root to Blank browser listing. Endless refresh of listing.

See detailed error report in #7244.

Changed on May 15, 2013 at 12:27:14 PM by dkocher

comment:4 Changed on May 15, 2013 at 12:28:21 PM by dkocher

#7244 closed as duplicate.

comment:5 Changed on May 15, 2013 at 3:08:58 PM by dkocher

#7250 closed as duplicate.

comment:6 Changed on May 23, 2013 at 12:18:59 PM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r11049.

comment:7 Changed on May 23, 2013 at 1:45:41 PM by gerry

As usual, your comments are terse and devoid of any information that has meaning for me. I see in r11049 that a couple of lines of code have been changed. I even downloaded the zip file give there. But what do I do with it? Where do I put it? For now I've just thrown it into Cyberduck folder, but I'm sure that can't be right. I can find no such predecessor file.

Would it hurt you to actually come right out and tell me what should happen? I'm a human being, and csan be contacted at cain@….

comment:8 Changed on May 23, 2013 at 2:00:50 PM by yla

You can update to the latest snapshot build available.

comment:9 Changed on Jul 2, 2013 at 9:20:16 AM by dkocher

#7294 closed as duplicate.

Note: See TracTickets for help on using tickets.